﻿ .fixed-table-container tbody td .th-inner, .fixed-table-container thead th .th-inner {
            white-space: initial;
        }


        .btn .caret {
            color: #000;
        }

        .page-size {
            color: #000;
            font-size: 18px;
        }

        .btn btn-default .dropdown-toggle {
            background-color: #ffffff;
        }
         .cgw-logo-text {
            color: red;
            font-size: 18px;
            font-weight: bold;
        }

        .pick-href {
            padding-left: 50px;
            font-weight: bold;
            color: red;
            font-size: 30px;
            position: absolute;
            top: 35px;
        }

        .xx-table {
            font-size: 16px;
            overflow-x: initial;
            overflow-y: initial;
        }

            .xx-table thead th {
                text-align: center;
            }

                .xx-table thead th .sortable {
                    background-image: url('/content/images/sj.png');
                    cursor: pointer;
                    background-position: right;
                    background-repeat: no-repeat;
                    padding-right: 10px;
                }

                .xx-table thead th .asc {
                    background-image: url('/content/images/sjup.png');
                    cursor: pointer;
                    background-position: right;
                    background-repeat: no-repeat;
                    padding-right: 10px;
                }

                .xx-table thead th .desc {
                    background-image: url('/content/images/sjdown.png');
                    cursor: pointer;
                    background-position: right;
                    background-repeat: no-repeat;
                    padding-right: 10px;
                }

            .xx-table tbody td {
                text-align: center;
                border-top: none;
                color: #000;
            }
            .xx-table tbody td a{
                color:#2e81a7;
                cursor:pointer;
            }

        .xx-pager {
            height: 40px;
            line-height: 40px;
        }

        .xx-pager-left {
            float: left;
        }

        .xx-pager-right {
            float: right;
        }